@import url(https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap);
.mn-nav,
.nav,
.navbars {
    width: 100%;
    position: fixed
}

.left-nav ul li a,
.right-nav-items li a,
.xa a p {
    letter-spacing: .55px;
    text-decoration: none
}

.mn-nav,
.nav,
.navbars,
.new-class {
    position: fixed
}

.btx a,
.drp,
.nav {
    transition: .3s
}

.q1,
.whatsap {
    transform: translateY(-50%)
}

.whatsap img,
.whatsap::after,
.whatsap::before {
    left: 50%;
    transform: translate(-50%, -50%)
}

.bannerslider .swiper-slide::before,
.whatsap::after,
.whatsap::before {
    background-size: contain;
    content: ""
}

#whatsapp-chat .info-chat span,
.bann-img img,
.cat24:hover .dropdown,
.tes-lo img {
    display: block
}

.kobi,
.quick_sucInner,
.quick_sucInnerf,
.view-icon {
    text-align: center
}

.bann-img img,
.banner video,
.duc img,
.g-imma img,
.galk-ph img,
.hc-blog-img img,
.portfolio-image img {
    object-fit: cover
}

.hc-blog-box a,
.left-nav ul li a,
.right-nav-items li a,
.xa a p,
a {
    text-decoration: none
}

a,
h2,
p {
    font-family: Roboto, sans-serif !important
}

.left-nav ul li {
    list-style-type: none
}

.logo img {
    width: 326px;
    padding: 10px;
    cursor: pointer
}

.left-nav ul,
.right-nav-items ul {
    margin-bottom: 0;
    padding-left: 0
}

.left-nav ul {
    justify-content: space-around
}

.cat-item,
.left-nav ul li a {
    align-items: center;
    display: flex
}

.logo h1 {
    font-size: 50px;
    letter-spacing: 1.55px;
    margin-bottom: 0;
    color: #fff;
    font-family: 'Berkshire Swash';
    font-weight: 400;
    text-transform: lowercase
}

.btx a,
.dropitems li:hover a {
    color: #fff !important
}

.nav {
    padding: 0;
    z-index: 99999;
    background-color: #fff;
    backdrop-filter: blur(5px)
}

.banner video {
    height: 100vh
}

.left-nav ul li a {
    color: #000;
    gap: 16px;
    font-size: 18px
}

.fgu li a,
.le li a {
    color: #000 !important
}

.left-nav ul li a img {
    width: 18px;
    height: 18px
}

.xxaq:hover .drop {
    top: 55px;
    visibility: visible
}

.drp {
    height: 13px
}

.actv {
    color: #3f3f85 !important
}

.xa img {
    width: 15px;
    filter: brightness(0) invert(0)
}

.ft-hd-l img,
.whatsap img {
    filter: brightness(0) invert(1)
}

.breadcrumb-content ul li,
.ff li,
.link-hd ul li,
.xa {
    list-style: none
}

.xa a p {
    font-weight: 400;
    color: #000000c2;
    font-size: 13px;
    margin-bottom: 0
}

.ccsa22 {
    border-right: 1px solid #002578;
    padding-right: 23px
}

.sc img {
    width: 27px
}

.top-header {
    padding: 2px;
    background-color: #d5ab0117
}

.mn-nav {
    left: 0;
    top: 0;
    z-index: 999
}

.navbars {
    padding: 10px 0;
    box-shadow: #000 0 5px 6px -8px;
    background-color: #fff;
    z-index: 99999
}

.navr-new {
    background: linear-gradient(90deg, #fff 41%, #fff 0)
}

.right-nav-items .d-flex li {
    position: relative;
    list-style: none
}

.use-links li a img {
    width: 15px;
    padding-bottom: 0
}

.right-nav-items li a {
    color: #000;
    font-size: 18px
}

.new-class {
    top: -40px;
    animation: .7s ease-in-out menu_sticky;
    transition: .2s
}

.whatsap,
.whatsap img,
.whatsap::after,
.whatsap::before {
    top: 50%;
    position: absolute
}

.btx a {
    padding: 13px 22px;
    background-color: #120138;
    border-radius: 24px;
    font-size: 16px !important
}

.whatsap {
    height: 40px;
    width: 40px;
    background-color: #fe709e;
    border-radius: 50%;
    left: -14%;
    z-index: 9
}

.whatsap::after {
    box-shadow: inset 0 2px 53px 0 rgb(18 2 51 / 11%);
    background-color: #fff;
    height: 48px;
    width: 48px;
    border-radius: 50%;
    z-index: -2
}

.whatsap::before {
    background-color: #120134;
    height: 31px;
    width: 31px;
    border-radius: 50%;
    z-index: -1
}

.bannerslider .swiper-button-next,
.q1 {
    left: 10%
}

.whatsap img {
    height: 20px;
    width: 20px
}

.btx a:hover {
    background-color: #d5aa06
}

.banner {
    padding-top: 4rem
}

.q1 {
    top: 55%;
    width: 38%
}

.ban-hd h2 {
    font-size: 40px;
    letter-spacing: 1px;
    color: #fff;
    transform: translateX(100%);
    transition: 1s 1s;
    opacity: 0;
    line-height: 50px;
    margin-bottom: 1rem !important
}

.swiper-slide-active .ban-dt p,
.swiper-slide-active .ban-hd h2 {
    transform: translateX(0);
    opacity: 1
}

.bann-img img {
    width: 100%;
    height: 92vh
}

.ban-dt p {
    transform: translateX(-100%);
    opacity: 0;
    transition: 1s;
    font-size: 17px;
    letter-spacing: .55px;
    line-height: 28px
}

.bannerslider .swiper-button-next::after,
.bannerslider .swiper-button-prev::after {
    font-size: 18px;
    color: #fff
}

.bannerslider .swiper-button-next::before,
.bannerslider .swiper-button-prev::before {
    position: absolute;
    content: "";
    border: 2px solid;
    background-size: contain;
    height: 40px;
    width: 40px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%
}

.bannerslider .swiper-button-next,
.bannerslider .swiper-button-prev {
    position: absolute;
    top: 90%
}

#whatsapp-chat .service_chatList ul,
.aph .form-group,
.bannerslider .swiper-slide,
.bxo,
.doct,
.mainwp,
.portfolio-image,
.portfolio-wrapper,
.soc,
.st {
    position: relative
}

.bannerslider .swiper-button-prev {
    left: 6%
}

.bannerslider .swiper-slide::before {
    position: absolute;
    background-color: #00000026;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0
}

.feature-txt.gray-icon .feature-img {
    color: #323232;
    background: #f8f9fa;
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    margin-bottom: 20px;
    transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out
}

.btr a,
.ches a {
    background-color: #fff
}

.feature-txt.square:hover .feature-img {
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .2);
    transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out
}

.ser-box {
    background-color: #6e6e7f0d;
    padding: 48px 14px;
    height: 275px;
    cursor: pointer
}

.ser-box.bx2 {
    background-color: #babcd961
}

.ser-box .feature-icon img {
    max-width: 90px
}

.ser-box .feature-info h4 {
    color: #000;
    font-weight: 500;
    letter-spacing: .55px
}

.ser-box .feature-info p {
    color: #000000c2;
    letter-spacing: .55px;
    font-size: 16px;
    line-height: 27px
}

.htp {
    padding: 4rem 2rem 5rem
}

.in-serv {
    background: url(../images/about.jpg) left/contain no-repeat fixed;
    z-index: 1
}

.se-hd h2 {
    font-size: 32px;
    letter-spacing: 1px;
    color: #34375d;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 0
}

.about-title h5,
.callus h1,
.callus p,
.se-hd h6,
.se-hd p {
    letter-spacing: .55px
}

.se-hd h6 {
    font-size: 15px;
    font-weight: 500;
    color: #b37249
}

.se-hd p {
    font-size: 20px;
    margin-top: 4%;
    color: #000
}

.btr {
    margin-top: 9%
}

.btr a {
    border: 1px solid #d7a803;
    padding: 13px 21px;
    border-radius: 6px;
    color: #000
}

.btr a:hover,
.ches a:hover {
    border: 1px solid #c9a92a;
    color: #fff;
    background-color: #c9a92a
}

.ches a {
    border: 1px solid #c9a92a;
    color: #000;
    padding: 15px 29px;
    border-radius: 6px
}

.callus p {
    font-size: 15px;
    color: #000000d4;
    line-height: 27px
}

.callus h1 {
    font-size: 18px;
    color: #000
}

.f-left img {
    width: 106px;
    transform: scaleX(-1)
}

.ff li .fb a img,
.yerd img {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.avt {
    padding: 4rem 0
}

.about-title h2 {
    font-size: 32px;
    letter-spacing: 1px;
    color: #150439;
    font-weight: 600;
    line-height: 53px;
    margin-bottom: 0
}

.about-title h5 {
    font-size: 16px;
    color: #000000cc;
    line-height: 27px;
    margin-top: 14px !important
}

.about-right p,
.tex-ser p {
    line-height: 26px;
    letter-spacing: .55px
}

.about-right p {
    font-size: 16px;
    color: #000000c2;
    text-align: justify
}

.about-title h1 {
    font-size: 17px;
    letter-spacing: .55px;
    color: #000000f2
}

.ser-content {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #1c1612cf;
    z-index: 9;
    transform: translateY(83%);
    transition: .3s
}

.left-ser:hover .ser-content {
    transform: translateY(0)
}

.ttt {
    font-size: 25px;
    letter-spacing: .55px
}

.tex-ser p {
    font-size: 16px;
    font-weight: 300;
    width: 100%;
    padding: 0 1rem
}

.text-ser {
    margin-top: -3% !important
}

.ser-img img {
    width: 100%
}

.inner-ser-con .p-3 {
    padding: 14px 26px !important
}

.tex-ser .btr {
    padding: 0 1rem
}

.inner-ser-con {
    margin-top: 1%
}

.ghalle,
.news,
.success-block {
    margin-top: 5%
}

.doct {
    z-index: 1
}

.doct::after {
    position: absolute;
    content: "";
    background: linear-gradient(180deg, #fff 25%, #bdccd67d 100%);
    background-size: cover;
    height: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    background-repeat: repeat;
    z-index: -2;
    opacity: 1
}

.bxo::after,
.bxo::before {
    content: "";
    height: 32px;
    background-repeat: no-repeat;
    background-size: contain
}

.inner-ser {
    padding: 5rem 0 6rem
}

.cat-item {
    width: 97%;
    border: 1px solid #8f8f8f30;
    padding: 18px 23px 15px 12px;
    border-radius: 10px;
    margin-bottom: 19px;
    box-shadow: #0000003d 1px 1px 6px 0
}

.tes-lo img {
    max-width: 74%;
    max-height: 37px;
    margin: auto;
    width: auto
}

.acer {
    border-left: 1px solid #d1d1d1;
    margin-left: 10px;
    padding-left: 10px
}

.acer p {
    margin-bottom: 0 !important
}

.bxo {
    padding: 80px 30px;
    border-radius: 12px;
    background-color: #a2a2e240;
    height: 381px
}

.bxo::after,
.bxo::before,
.stars {
    position: absolute
}

.imgBx img {
    width: 62px;
    height: 62px;
    border-radius: 50%
}

.gort {
    display: flex;
    align-items: center;
    gap: 3%
}

.dtls h4 {
    font-size: 17px;
    margin-bottom: 0
}

.t_p p {
    margin-top: 4%;
    letter-spacing: .55px;
    font-size: 15px;
    line-height: 25px;
    color: #000000de
}

.bxo::before {
    background-image: url(../images/qu.png);
    width: 49px;
    top: 7%;
    left: 5%;
    z-index: 9;
    opacity: .3
}

.bxo::after {
    background-image: url(../images/quote.png);
    width: 47px;
    bottom: 12%;
    right: 5%;
    z-index: 9;
    opacity: .3
}

.stars {
    right: 11%;
    top: 0
}

.stars img {
    width: 100px;
    opacity: .3
}

.kobi h2 {
    font-size: 32px;
    letter-spacing: 1px;
    color: #120137;
    font-weight: 600;
    line-height: 48px;
    margin-bottom: 7px
}

.kobi p {
    color: #000;
    font-size: 17px;
    letter-spacing: .55px;
    margin: auto auto 3%;
    width: 63%
}

.serslde .swiper-pagination.swiper-pagination-horizontal {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #fff;
    box-shadow: 0 0 4px rgba(0, 0, 0, .2);
    border-radius: 20px;
    text-align: center;
    width: max-content;
    padding: 5px 20px;
    border: 1px solid #d6ac0b
}

.serslde .swiper-pagination.swiper-pagination-horizontal .swiper-pagination-bullet-active {
    background-color: #d6ac0b;
    opacity: 1
}

.serslde .swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: var(--swiper-pagination-color, var(--swiper-theme-color));
    width: 16px !important;
    height: 7px;
    border-radius: 34px
}

.serslde .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50px;
    background: var(--swiper-pagination-bullet-inactive-color, #000);
    opacity: var(--swiper-pagination-bullet-inactive-opacity, .2)
}

.footer::after,
.ghalle::after,
.soc::after {
    height: 100%;
    position: absolute;
    content: ""
}

.serslde .swiper-wrapper {
    padding: 0 0 5rem
}

.sdfgdfg {
    position: absolute;
    top: 44%;
    left: 2%;
    transform: translateY(-50%);
    z-index: 99;
    width: 100%
}

.left-ttx {
    padding: 1rem 3rem
}

.duc img {
    height: 381px
}

.soc::after {
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    background: linear-gradient(90deg, rgb(80 68 18), rgb(19 0 55 / 72%)) 37% -22%/contain;
    z-index: revert-layer
}

.red {
    position: absolute;
    top: 60%;
    left: 10%;
    z-index: 1
}

.fb,
.footer,
.ghalle,
.yerd {
    position: relative
}

.g-imma img {
    width: 293px;
    height: 201px;
    border-radius: 21px
}

.ghalle {
    background-color: #ebf7ff;
    padding: 5rem 0 4rem;
    z-index: 1
}

.ghalle::after {
    background-image: url(../images/bg4.webp);
    width: 100%;
    bottom: 0;
    left: 0;
    background-repeat: repeat;
    z-index: -1;
    opacity: .5
}

.galk-ph img {
    width: 100%;
    height: 424px;
    border-radius: 23px
}

.num {
    bottom: 0;
    right: 0;
    padding: 8px 20px;
    background: linear-gradient(270deg, #0024788c, transparent)
}

.num img {
    width: 23px !important;
    height: 23px !important
}

.footer {
    z-index: 1;
    padding: 4rem 0 2rem;
    background-color: #0b0b1e;
    margin-top: 4rem
}

.footer::after {
    background-image: url(../images/cg.jpg);
    background-size: cover;
    width: 100%;
    background-repeat: no-repeat;
    z-index: -1;
    top: 0
}

.lew a {
    color: #ffffffd1;
    line-height: 31px;
    letter-spacing: 1px;
    font-size: 16px;
    transition: .2s
}

.lew a:hover {
    color: #d6aa01;
    padding-left: 4px
}

.link-hd h4 {
    color: #fffffff7;
    font-size: 22px;
    letter-spacing: .55px;
    font-weight: 500
}

.crl h2,
.expl ul li p,
.mn-ft-dt p {
    letter-spacing: 1px
}

.first-hh p,
.hc-blog-more:hover {
    color: #fff
}

.ft-hd-l img {
    width: 316px;
    margin-bottom: 2%
}

.mn-ft-dt p {
    font-size: 16px;
    color: #ffffffd1 !important;
    line-height: 26px;
    width: 96%
}

.expl ul li p {
    font-size: 17px;
    color: #ffffffe6
}

.link-hd ul {
    padding-left: 0;
    margin-top: 6%
}

.crl h2 {
    font-size: 30px;
    color: #d7aa01
}

.copy p,
.yer p {
    letter-spacing: .55px
}

.crl h2:hover {
    color: #fff;
    cursor: pointer
}

.fb {
    height: 41px;
    width: 41px;
    border-radius: 50%
}

.fb:hover {
    background-color: #d4aa05
}

.ff li .fb a img {
    width: 29px;
    position: absolute
}

.loc {
    justify-content: space-between
}

.in-fr {
    padding: 17px 0
}

.copy {
    padding: 12px 0 0
}

.copy p {
    font-size: 16px
}

.corn {
    background-color: #120138;
    padding: 23px 39px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 9px 9px 0 0
}

.apomnt,
.yerd {
    background-color: #fff
}

.yerd {
    height: 63px;
    width: 63px;
    border: 1px solid #fff;
    border-radius: 50%
}

.apomnt {
    box-shadow: 0 5px 15px -3px rgb(0 37 120 / 22%);
    border-radius: 9px;
    width: 60%;
    margin: auto
}

.yerd img {
    width: 47px;
    position: absolute
}

.form-control.style2,
.form-select.style2 {
    height: 52px;
    color: #424242;
    font-size: 14px;
    border-radius: 12px;
    border: 1px solid #3e3e833b;
    padding-left: 20px;
    -webkit-transition: .4s;
    transition: .4s;
    margin-bottom: 5%;
    background-color: #eceff50d
}

.portfolio-image::before,
.view-icon {
    -webkit-transition: .3s;
    position: absolute;
    opacity: 0
}

.zq {
    position: absolute;
    right: 14px;
    top: 44%;
    transform: translateY(-44%)
}

.zq img {
    width: 16px
}

.zq1 {
    left: 47%;
    top: 62%
}

.zq2 {
    top: 52%;
    left: 74%
}

.zq3 {
    bottom: -32%;
    left: 72%
}

.aph {
    margin-top: 13%;
    margin-bottom: 7% !important
}

.appobox {
    padding: 3rem 23px
}

.xer {
    height: 75px !important
}

.yer p {
    font-size: 14px
}

.sehd h2,
.yer h2 {
    letter-spacing: 1px
}

.inner-bookap {
    top: 41%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    width: 69%
}

.yer h2 {
    font-size: 28px
}

.portfolio-filter {
    border-bottom: 2px solid #dde3ff;
    display: inline-block;
    padding: 0
}

.portfolio-image::before {
    background: linear-gradient(180deg, rgb(255 255 255 / 46%) 0, rgb(50 54 128 / 68%) 100%);
    content: "";
    height: 100%;
    left: 0;
    top: 0;
    transition: .3s;
    width: 100%
}

.portfolio-wrapper:hover .portfolio-image::before {
    opacity: .8
}

.view-icon a {
    color: #fff;
    display: inline-block;
    font-size: 20px
}

.view-icon {
    top: 20px;
    visibility: hidden;
    z-index: 9;
    transition: .3s;
    left: 30px
}

.portfolio-wrapper:hover .view-icon {
    opacity: 1;
    visibility: visible;
    top: 30px
}

.portfolio-caption {
    left: 0;
    opacity: 0;
    padding: 30px;
    position: absolute;
    bottom: 5px;
    -webkit-transition: .3s;
    transition: .3s;
    visibility: hidden;
    right: 0;
    transform: translateY(10px)
}

.portfolio-wrapper:hover .portfolio-caption {
    opacity: 1;
    visibility: visible;
    transform: translateY(0)
}

.portfolio-caption h4 {
    font-size: 25px;
    margin-bottom: 0;
    padding-bottom: 6px;
    position: relative;
    text-transform: capitalize;
    color: #fff;
    font-weight: 700
}

.portfolio-caption p {
    text-transform: capitalize;
    color: #fff;
    margin: 0
}

.portfolio-image img {
    width: 100%;
    height: 300px;
    border-radius: 4px
}

.portfolio-area,
.right-care {
    margin-top: 7%;
    margin-bottom: 6%
}

.view-icon img {
    width: 30px !important;
    height: 100% !important
}

.st-breadcumb-area img {
    width: 100%;
    height: 49vh;
    object-fit: cover
}

.st-breadcumb-area {
    position: relative;
    height: 100%;
    padding-top: 5rem
}

.st-breadcumb-area::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 90%;
    top: 42px;
    left: 0;
    background: #000000a6
}

.breadcrumb-content {
    position: absolute;
    top: 59%;
    left: 50%;
    z-index: 99;
    transform: translate(-43%, 0)
}

.back-title {
    -webkit-text-fill-color: #00000000;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: rgb(253 251 255);
    font-size: 190px;
    font-weight: 700;
    position: absolute;
    top: -138%;
    right: -262%;
    transform: translate(-50%, -50%);
    text-transform: uppercase;
    z-index: 999
}

.breadcrumb-content .title {
    font-size: 43px;
    color: #ffff;
    font-weight: 500;
    margin-bottom: 5px;
    letter-spacing: .55px
}

.breadcrumb-content ul {
    color: #fff;
    display: flex;
    justify-content: center;
    font-weight: 700;
    padding-left: 0
}

.breadcrumb-content ul li a {
    color: #fff;
    font-weight: 700
}

.breadcrumb-content ul li:not(:first-child) {
    margin-left: 5px
}

.view-image {
    position: fixed;
    inset: 0;
    z-index: 9999999999999 !important
}

.asse_list,
.hc-blog-data {
    position: relative;
    text-align: center
}

.hc-blog-img img {
    border-radius: 10px;
    width: 100%;
    transition: .7s;
    height: 274px
}

.hc-blog-data {
    padding: 20px;
    border-radius: 10px;
    z-index: 2;
    left: 0;
    right: 0;
    width: 100%;
    background: #fff;
    transition: .3s;
    box-shadow: 0 8px 20px 0 #eee;
    bottom: 55px;
    margin: 0 auto
}

.hc-blog-box a {
    color: #000
}

.sehd h2 {
    font-size: 31px;
    color: #000;
    font-weight: 400
}

.hc-blog-data p,
.hc-blog-date,
.hc-blog-more p,
.hc-blog-title,
.inner-press h2,
.sehd p {
    letter-spacing: .55px
}

.sehd p {
    font-size: 16px;
    line-height: 26px;
    color: #000000b5;
    margin: auto;
    width: 73%
}

.arr img {
    width: 22px
}

.hc-blog-date {
    color: #3f3f85;
    font-size: 16px
}

.hc-blog-title {
    font-size: 20px;
    font-weight: 400;
    line-height: 27px;
    color: #000
}

.hc-blog-data p {
    font-size: 17px;
    line-height: 21px;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #000000ad
}

.hc-blog-box:hover .hc-blog-data {
    box-shadow: 0 3px 0 4px rgb(63 63 133 / 40%);
    cursor: pointer
}

.hc-blog-box:hover .hc-blog-img img {
    transform: scale(1.1);
    cursor: pointer
}

.hc-blog-box:hover .pp p {
    letter-spacing: 2px !important;
    color: #000 !important
}

.hc-blog-box:hover .sdffres img {
    opacity: 9
}

.hc-blog-img {
    border-radius: 10px;
    overflow: hidden
}

.hc-blog-more p {
    color: #000;
    font-size: 16px;
    transition: .7s
}

.inner-press h2 {
    font-size: 27px;
    line-height: 35px
}

.asse_list p,
.single-testimonial-style1 .text p {
    font-size: 17px;
    line-height: 28px;
    letter-spacing: .55px
}

.asse_list {
    padding: 2rem
}

.asse_list::after {
    position: absolute;
    content: "";
    border-right: 1px solid #3f3f8529;
    background-size: contain;
    height: 85%;
    width: 1px;
    top: 0;
    right: 0
}

.text::after,
.text::before {
    height: 48px;
    width: 93px;
    transform: translate(-50%, -50%);
    opacity: .09;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    background-size: contain
}

.col-lg-4:last-child .asse_list::after,
.success-block .col-lg-3:first-child .countingbg:after {
    border: none
}

.asse_list p {
    color: #000
}

.frm-l input,
.frm-l textarea {
    border: none;
    border-bottom: 1px solid #000;
    background-color: transparent;
    width: 100%;
    height: 40px
}

.inner-dgf {
    padding: 5rem;
    background-color: #d3ac001c
}

.frm-l input:focus,
.frm-l textarea:focus {
    border: none;
    border-bottom: 1px solid #000;
    background-color: transparent;
    width: 100%;
    height: 40px;
    outline: 0;
    box-shadow: none
}

.asse_list h5 {
    font-size: 24px;
    letter-spacing: .55px;
    color: #120137
}

.ivv {
    margin-top: 5rem
}

.partner-area.partner-page {
    position: relative;
    display: block;
    padding-top: 120px;
    padding-bottom: 0
}

.partner-box-bottom {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap
}

.partner-box-style2 {
    position: relative;
    display: block;
    border-top: 2px solid #e5e5e5;
    margin-top: 75px;
    padding-top: 70px
}

.single-partner-logo-box-style2 {
    position: relative;
    display: block;
    max-width: 270px;
    width: 100%;
    margin: 0 auto 30px;
    -webkit-box-shadow: 0 3px 6px 2px #ececec;
    box-shadow: 0 3px 6px 2px #ececec
}

.single-partner-logo-box-style2 a {
    position: relative;
    display: inline-block
}

.single-partner-logo-box-style2 a img {
    opacity: .35;
    transition: .2s ease-in-out .1s
}

.single-partner-logo-box-style2:hover a img {
    opacity: 1;
    transition: .3s ease-in-out .1s
}

.partner-box-style2 .bottom {
    position: relative;
    display: block;
    padding: 0 150px
}

.text::before {
    position: absolute;
    right: 0;
    background-image: url(../images/quote.png);
    top: 76%
}

.text::after {
    position: absolute;
    left: 6%;
    background-image: url(../images/qu.png);
    top: 6%
}

.single-testimonial-style1 {
    position: relative;
    display: block;
    background: #00257800;
    padding: 4rem 4rem 5rem;
    border-radius: 7px
}

.single-testimonial-style1::after {
    content: "";
    position: absolute;
    left: 10px;
    bottom: 79px;
    width: 73%;
    height: 59%;
    border-left: 2px solid #00257830;
    border-bottom: 2px solid #00257830
}

.single-testimonial-style1::before {
    content: "";
    position: absolute;
    top: 0;
    width: 80%;
    height: 64%;
    border-right: 2px solid #00257830;
    border-top: 2px solid #00257830;
    right: 5%
}

.single-testimonial-style1 .text p {
    color: #000;
    font-weight: 400;
    margin: 0;
    height: 100px
}

.single-testimonial-style1 .client-info {
    position: relative;
    padding-top: 54px;
    padding-left: 6px;
    padding-bottom: 27px;
    align-items: center
}

.icon-box img {
    width: 44px;
    height: 44px;
    border-radius: 50%
}

.title-box h3 {
    font-size: 21px;
    letter-spacing: .55px
}

.lp {
    font-size: 16px;
    letter-spacing: .55px;
    line-height: 26px;
    color: #000000c7
}

.countingContent p {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    color: #000;
    letter-spacing: .55px;
    margin-top: 5%
}

.countingbg {
    position: relative;
    text-align: center
}

.countingnumber img {
    width: 42px
}

.countingbg:after {
    position: absolute;
    content: "";
    background-color: #3f3f8552;
    background-size: contain;
    height: 95%;
    width: 0%;
    left: -7px;
    top: 14px;
    border-right: 1px solid #de651a00
}

.callus {
    background: #f1f8fc;
    padding: 3rem 25px;
    border-radius: 7px
}

.limh img {
    width: 54px
}

.lase {
    text-align: center;
    padding: 26px 19px;
    box-shadow: #d6aa00 0 0 8px -4px;
    height: 227px;
    cursor: pointer
}

.wer h4 {
    font-size: 23px;
    color: #3f3f85;
    letter-spacing: .55px;
    margin-bottom: 0
}

.wer h2 {
    font-size: 24px;
    color: #000;
    letter-spacing: 1px;
    font-family: sans-serif;
    margin-top: 2%;
    margin-bottom: 3%;
    font-weight: 500
}

.quick_sucInner h3,
.quick_sucInnerBtn {
    font-family: auto !important
}

.wer p {
    font-size: 17px;
    letter-spacing: .55px;
    color: #000000ba
}

.about-area {
    margin-top: 0;
    padding: 1rem 0
}

.testimonial-page-area {
    margin-top: 6% !important
}

.headerr h2 {
    font-size: 29px;
    letter-spacing: 1px;
    color: #000000d6 !important;
    font-weight: 600
}

.headerr p {
    font-size: 18px;
    letter-spacing: .55px;
    color: #000 !important;
    font-weight: 500
}

.dropitems {
    top: 207%;
    left: 0;
    background-color: #fff;
    width: 208px;
    padding-left: 0;
    z-index: 999;
    height: 0;
    overflow: hidden;
    transform: translateY(100px);
    transition: .3s;
    opacity: 0;
    box-shadow: #000 0 0 13px -9px;
    position: relative
}

.dropitems li a {
    padding: 10px !important;
    transition: .3s;
    color: #000
}

.dropitems li {
    padding: 10px !important;
    position: relative;
    z-index: 1
}

.dropdown:hover .dropitems {
    height: auto;
    transform: translateY(0);
    opacity: 1
}

.dropdown img {
    width: 13px;
    transition: .3s
}

.dropdown:hover img {
    transform: rotate(180deg)
}

.dropitems li::after {
    position: absolute;
    content: "";
    background-color: #120135;
    background-size: contain;
    height: 0%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    transition: .3s
}

.dropitems li:hover::after {
    height: 100%
}

.dropdown a {
    padding: 38px 0
}

.why {
    margin-top: 5%;
    margin-bottom: -1%
}

#whatsapp-chat {
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
    outline: 0 !important;
    position: fixed;
    width: 350px;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 15px rgba(32, 33, 36, .28);
    box-shadow: 0 1px 15px rgba(32, 33, 36, .28);
    bottom: 90px;
    right: 30px;
    overflow: hidden;
    z-index: 99999;
    -webkit-animation-name: showchat;
    animation-name: showchat;
    -webkit-animation-duration: .35s;
    animation-duration: .35s;
    -webkit-transform: scale(1);
    transform: scale(1)
}

#whatsapp-chat a.informasi,
#whatsapp-chat.hide {
    -webkit-animation-name: showhide;
    -webkit-animation-duration: .5s
}

@media only screen and (max-width:480px) {
    #whatsapp-chat {
        max-width: 300px;
        width: 100%;
        bottom: 75px
    }
}

#whatsapp-chat .whatsapp-name {
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 0;
    margin-bottom: 0;
    font-family: var(--regular-font);
    line-height: .5;
    color: #fff
}

#whatsapp-chat .head-home {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

#whatsapp-chat .head-home small {
    font-size: 12px;
    color: #fff;
    font-family: var(--icon-font);
    letter-spacing: .6px
}

#whatsapp-chat .header-chat {
    background: #002578;
    color: #fff;
    padding: 20px
}

#whatsapp-chat .header-chat h3 {
    margin: 0 0 10px
}

#whatsapp-chat .header-chat p {
    margin: 0;
    line-height: 18px
}

#whatsapp-chat .info-avatar {
    position: relative;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    margin-right: 10px
}

#whatsapp-chat .info-avatar img {
    width: 37px;
    height: 52px;
    -o-object-fit: contain;
    object-fit: contain
}

#whatsapp-chat a.informasi {
    padding: 20px;
    display: block;
    overflow: hidden;
    animation-name: showhide;
    animation-duration: .5s
}

#whatsapp-chat a.informasi:hover {
    background: #f1f1f1
}

#whatsapp-chat #get-label {
    font-size: 12px;
    color: #fff
}

#whatsapp-chat span.chat-label {
    font-size: 12px;
    color: #888
}

#whatsapp-chat #get-nama {
    margin: 5px 0 0;
    font-size: 15px;
    font-weight: 700;
    color: #fff
}

#whatsapp-chat span.chat-nama {
    margin: 5px 0 0;
    font-size: 15px;
    font-weight: 700;
    color: #222
}

#whatsapp-chat #get-number,
#whatsapp-chat span.my-number {
    display: none
}

#whatsapp-chat textarea#chat-input {
    border: none;
    font-family: Arial, sans-serif;
    width: 100%;
    height: 40px;
    outline: 0;
    resize: none;
    padding: 10px;
    overflow: hidden;
    font-size: 14px
}

#whatsapp-chat a#send-it {
    width: 45px;
    font-weight: 700;
    padding: 10px 10px 0;
    background: #fff
}

#whatsapp-chat a#send-it svg {
    fill: #a6a6a6;
    height: 24px;
    width: 24px;
    margin-bottom: 6px
}

#whatsapp-chat .first-msg {
    background: 0 0;
    padding: 30px;
    text-align: center
}

#whatsapp-chat .first-msg span {
    background: #e2e2e2;
    color: #333;
    font-size: 14.2px;
    line-height: 1.7;
    border-radius: 10px;
    padding: 15px 20px;
    display: inline-block
}

#whatsapp-chat .start-chat .blanter-msg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

#whatsapp-chat a.close-chat {
    position: absolute;
    top: 5px;
    right: 15px;
    color: #fff;
    font-size: 30px;
    text-decoration: none;
    font-family: var(--regular-font)
}

#whatsapp-chat.hide {
    display: none;
    animation-name: showhide;
    animation-duration: .5s;
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

#whatsapp-chat .show {
    display: block;
    -webkit-animation-name: showhide;
    animation-name: showhide;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

#whatsapp-chat .dAbFpq,
#whatsapp-chat .whatsapp-message-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 1
}

#whatsapp-chat .kAZgZq,
#whatsapp-chat .whatsapp-message {
    padding: 7px 14px 6px;
    background-color: #fff;
    border-radius: 0 8px 8px;
    position: relative;
    -webkit-transition: .3s;
    transition: .3s;
    opacity: 0;
    -webkit-transform-origin: center top 0px;
    transform-origin: center top 0px;
    z-index: 2;
    -webkit-box-shadow: rgba(0, 0, 0, .13) 0 1px .5px;
    box-shadow: rgba(0, 0, 0, .13) 0 1px .5px;
    margin-top: 4px;
    margin-left: -54px;
    max-width: calc(100% - 66px)
}

#whatsapp-chat .whatsapp-chat-body {
    padding: 20px 20px 20px 10px;
    background-color: #e6ddd4;
    position: relative;
    height: 300px
}

#whatsapp-chat .whatsapp-chat-body::before {
    display: block;
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 0;
    opacity: .08;
    background-image: url("public/images/whatsapp.webp")
}

#whatsapp-chat .eJJEeC {
    background-color: #fff;
    width: 52.5px;
    height: 32px;
    border-radius: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 10px;
    opacity: 0;
    -webkit-transition: .1s;
    transition: .1s;
    z-index: 1;
    -webkit-box-shadow: rgba(0, 0, 0, .13) 0 1px .5px;
    box-shadow: rgba(0, 0, 0, .13) 0 1px .5px
}

#whatsapp-chat .hFENyl {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

#whatsapp-chat .dRvxoz,
#whatsapp-chat .ixsrax {
    height: 5px;
    width: 5px;
    margin: 0 2px;
    display: inline-block;
    position: relative;
    border-radius: 50%;
    top: 0
}

#whatsapp-chat .ixsrax {
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    background-color: #9e9da2;
    -webkit-animation-name: ZpjSY;
    animation-name: ZpjSY
}

#whatsapp-chat .dRvxoz {
    background-color: #b6b5ba;
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-name: hPhMsj;
    animation-name: hPhMsj
}

#whatsapp-chat .bMIBDo {
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    color: rgba(0, 0, 0, .54);
    letter-spacing: -.2px;
    font-family: var(--regular-font)
}

#whatsapp-chat .iSpIQi {
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: #111
}

#whatsapp-chat .cqCDVm,
#whatsapp-chat .service_chatList::after {
    text-align: right;
    font-size: 10px;
    line-height: 16px;
    color: rgba(17, 17, 17, .5)
}

#whatsapp-chat .cqCDVm {
    margin-top: 6px;
    margin-right: -8px;
    margin-bottom: -4px
}

#whatsapp-chat .service_chatList {
    position: relative;
    margin-top: 15px;
    padding: 15px;
    background: #fff;
    margin-left: 10px;
    font-size: 14px;
    border-radius: 0 10px 10px;
    -webkit-box-shadow: rgba(0, 0, 0, .13) 0 1px .5px;
    box-shadow: rgba(0, 0, 0, .13) 0 1px .5px
}

#whatsapp-chat .service_chatList::after {
    position: absolute;
    content: '1:41 AM';
    right: 10px;
    bottom: 5px
}

#whatsapp-chat .service_chatList ul li {
    position: relative;
    line-height: 25px;
    margin-bottom: 5px;
    color: #141d97;
    opacity: .75
}

#whatsapp-chat .service_chatList ul li:hover {
    opacity: 1
}

#whatsapp-chat .service_chatList ul li::after {
    position: absolute;
    content: '';
    width: 16px;
    height: 16px;
    background-image: url(../icons/external_links.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 15px;
    top: 4px;
    margin-left: 5px
}

#whatsapp-chat .service_chatList ul h6 {
    font-size: 14px;
    font-weight: 400
}

@media screen and (max-width:480px) {
    #whatsapp-chat #whatsapp-chat {
        width: auto;
        left: 5%;
        right: 5%;
        font-size: 80%
    }
}

a.blantershow-chat {
    color: #404040;
    position: fixed;
    z-index: 98;
    bottom: 20px;
    right: 25px;
    border-radius: 50%
}

a.blantershow-chat img {
    width: 45px;
    -webkit-box-shadow: 0 1px 15px rgba(32, 33, 36, .28);
    box-shadow: 0 1px 15px rgba(32, 33, 36, .28);
    border-radius: 50%
}

.mainwp::after {
    position: fixed;
    content: "";
    background-color: #00000099;
    background-size: contain;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
    z-index: 999;
    backdrop-filter: blur(6px)
}

.inner-success {
    width: 300px;
    margin: auto;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 2rem 1rem
}

#success,
#successf {
    background-color: #000000b8;
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999999999;
    display: none
}

.quick_sucInnerBtn {
    background-color: #31a300;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    padding: 7px 20px;
    border-radius: 30px
}

input[type=date]::-webkit-calendar-picker-indicator {
    background: 0 0;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto
}